Unable to update algorithms on DataMiner

May 13, 2018 10:35 PM - Daniel Williams

Status: Closed Start date: May 13, 2018

Priority: Normal Due date: May 17, 2018

Assignee: Daniel Williams % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

I am trying to update two "Pre-installed" type projects using the SAI however I am receiving an exception each time I try to repackage

the algorithm. See attached image.

I've managed to get it to work in the past however I've been unable to get it working this time. I've tried rebuilding the algorithm from

scratch (using a new folder in my workspace) but I still receive the exception message.

I haven't tried giving the algorithm a new name or category though.

I wont be able to provide updates / respond to this issue during the day as I am working a 9-5 job.

History

#1 - May 13, 2018 11:16 PM - Pasquale Pagano

please @g.panichi@isti.cnr.it look at this issue. 

#2 - May 14, 2018 09:12 AM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Giancarlo Panichi

#3 - May 14, 2018 10:29 AM - Giancarlo Panichi

- Status changed from New to In Progress

Hi @daniel.williams@southwales.ac.uk, It would seem like a Workspace issue, I try to investigate it.

#4 - May 14, 2018 03:01 PM - Giancarlo Panichi

- Category set to Application

- Status changed from In Progress to Feedback

- Assignee changed from Giancarlo Panichi to Daniel Williams

I solved the problems with the Workspace.

Please @daniel.williams@southwales.ac.uk , can you try to republish your algorithm?

Thanks

#5 - May 16, 2018 10:49 PM - Daniel Williams

- Status changed from Feedback to Closed

I built it from scratch and I managed publish it without any errors :).

Thanks,

Daniel

#6 - May 17, 2018 09:56 AM - Giancarlo Panichi

- Due date set to May 17, 2018

- % Done changed from 0 to 100
